export const quests = [
  [
    1, 0,
    'Упавшая звезда',
    'у ворот кв + зомби',
    // in_town, ground_teleport, is_quest, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 0,
    'Упавшая звезда',
    'квест в таверне !Лия, зомби, !Лия',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 0,
    'Упавшая звезда',
    'квест у ворот',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 0,
    'Упавшая звезда',
    'проклятая мать 3шт',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    1, 1,
    'Упавшая звезда',
    'тп в город, !Рамфорд, !Лия',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 0
  ],
  [
    1, 1,
    'Упавшая звезда',
    'РУИНЫ ТРИСТРАМА, до хижины, в подвал, зомби, !Лия',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 1, 1, 0
  ],
  [
    1, 2,
    'Наследие Декарда Каина',
    'к собору, ищем Каина, !Каин',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 2,
    'Наследие Декарда Каина',
    'в город, !Лия, !Каин',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 1, 1, 0
  ],
  [
    1, 2,
    'Сломанная корона',
    'НАВЕРХУ кузнец - !Хедриг, подвал правее, зомби, !Хедриг',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 3,
    'Сломанная корона',
    'ворота сверху, вверх локи, кладбище проклятых за воротами',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    1, 3,
    'Сломанная корона',
    'Ищем алтарь советника 3 СКЛЕПА - ПАРАЛЛЕЛЬНО!!',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    1, 4,
    'Сломанная корона',
    'мочим Имона, берем корону, ТП в город, !Хедриг, !Хедриг, !Каин',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 0
  ],
  [
    1, 4,
    'Правление Черного Короля',
    'порт в СОБОРНЫЙ САД, вниз в узорчатую дверь',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 1, 0, 0
  ],
  [
    1, 5,
    'Правление Черного Короля',
    '!воин, мобы по пути, сундук, !воин',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 6,
    'Правление Черного Короля',
    'Йондар, король-скелет',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    1, 6,
    'Правление Черного Короля',
    '!незнакомец, порт в тристрам, !Каин, !Каин',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 1, 1, 0
  ],
  [
    1, 7,
    'Меч незнакомца',
    'КЛАДБИЩЕ ПРОКЛЯТЫХ',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 1, 0, 0
  ],
  [
    1, 7,
    'Меч незнакомца',
    'гиблые поля, логово хазра, сектанты, !обломок меча',
    // in_town, ground_tp, quest_talk, toget her_ftw
    0, 0, 1, 1
  ],
  [
    1, 8,
    'Меч незнакомца',
    'тп в город, !Каин, !Лия',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 0
  ],
  [
    1, 8,
    'Сломанный клинок',
    'порт в ГИБЛЫЕ ПОЛЯ, затопленный храм',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 1, 0, 0
  ],
  [
    1, 8,
    'Сломанный клинок',
    'у ворот !Линдон, !бандит, !Линдон, бежим до тп, !Линдон',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 8,
    'Сломанный клинок',
    'у храма !Аларик',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 9,
    'Сломанный клинок',
    'в гниющий лес, 2 СВЕТОЧА',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    1, 9,
    'Сломанный клинок',
    'порт с карты ЗАТОПЛЕННЫЙ ХРАМ, водрузить 2 светоча на пьедесталы у храма',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 1, 0, 1
  ],
  [
    1, 10,
    'Сломанный клинок',
    'мобы, !Аларик, защита обломка, !обломок',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 10,
    'Сломанный клинок',
    'тп в город, !незнакомец, бегом до !паромщика',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 0
  ],
  [
    1, 10,
    'Судьба Вортема',
    'мобы, !жрец, подвал часовни',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 11,
    'Судьба Вортема',
    'порт в тристрам, дом Каина, !Лия снаружи',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 1, 1, 0
  ],
  [
    1, 11,
    'По следам темного культа',
    'порт ПОДВАЛ ЧАСОВНИ ВОРТЕМА',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 1, 0, 0
  ],
  [
    1, 11,
    'По следам темного культа',
    'пещеры Араны, ищем проход... убить Арану важно ДО ТОГО, как она уползет',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    1, 12,
    'По следам темного культа',
    '!яд, !Карина, на выходе !Карина ДОЛГО ИДЕТ, кто-то бежит вперед, кто-то ждет',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 1
  ],
  [
    1, 13,
    'По следам темного культа',
    'ищем посох Хазра, замок Леорика, сектанты, !раненый',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 13,
    'По следам темного культа',
    'залы агонии, ищем проход где НОЖИ',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    1, 14,
    'Пленный ангел',
    'проклятая крепость, !Асилла',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 15,
    'Пленный ангел',
    'души узников 6шт.',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    1, 16,
    'Пленный ангел',
    'Надзиратель, залы агонии, Мясник',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    1, 16,
    'Возвращение в новый тристрам',
    'сектанты, !Незнакомец, !Тираэль, созданный тп в город, !Тираэль, !погонщик каравана',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 1
  ],
  [
    2, 17,
    'Тени в пустыне',
    '!Лия, базар !Ашира, !Эйрина на спуске, !Эйрина в каньоне, сектанты, !Эйрина',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    2, 17,
    'Тени в пустыне',
    'Лакуни, прервать 2 ритуала СВЕРХУ ЛЕВЕЕ и ВНИЗУ СПРАВА',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    2, 17,
    'Тени в пустыне',
    'мост сверху, !Эйрина',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    2, 18,
    'Дорога в Алькарн',
    'Застава Хасим сверху, !Лейтенант Вахем, вниз, мобы, !клетка в погребе, сверху мобы',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    2, 19,
    'Город на крови',
    'убить демонов, Алькарн -> Магда',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    2, 20,
    'Город на крови',
    'тп в город, !Тираэль, базар !Ашира, к двери, !Ашира',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 0
  ],
  [
    2, 20,
    'Аудиенция у императора',
    'средняя площадка, убить 4 призывателя, в стоки',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    2, 21,
    'Неожиданная помощь',
    '!Адрия, сотворенный тп в город, !Адрия, !Лия, базар - вниз',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    2, 21,
    'Хорадрим-предатель',
    'затопленный ход, !Хакан',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    2, 21,
    'Хорадрим-предатель',
    'Заброшенные руины, !голова Кулла',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 1
  ],
  [
    2, 21,
    'Хорадрим-предатель',
    'тп в город, !Адрия, !Адрия, !Адрия, !Кулл',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 0
  ],
  [
    2, 23,
    'Кровь и песок',
    'порт в ДАЛГУРСКИЙ ОАЗИС, древний водосток - в самом верху правой части',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 1, 0, 0
  ],
  [
    2, 23,
    'Кровь и песок',
    'рычаги последовательно, !бочка, !Шен, ищем !тигель - забрать',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 1
  ],
  [
    2, 25,
    'Кровь и песок',
    'ПЕЩЕРА и ГРОБНИЦА в Бескрайних песках, ищем ПАРАЛЛЕЛЬНО',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    2, 27,
    'Черный камень Души',
    'архивы Кулла - сверху левее',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    2, 27,
    'Черный камень Души',
    '2 порта вверх / вниз - ПАРАЛЛЕЛЬНО',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    2, 28,
    'Черный камень Души',
    'в 3м открытом портале - Тело Золтуна Кулла',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    2, 28,
    'Черный камень Души',
    '!Лия, убить Золтуна, !КАМЕНЬ В ЦЕНТРЕ',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    2, 29,
    'Черный камень Души',
    'тп в город, !Адрия, !Лия, базар !Ашира',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 0
  ],
  [
    2, 30,
    'Погром в Калдее',
    'юзаем !повозки и к каналюге тащим беженцев',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 1
  ],
  [
    2, 31,
    'Погром в Калдее',
    'ворота, императорский дворец, Белиал',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    2, 31,
    'Владыка Лжи',
    'юзаем !душу Белиала, тп в город, !Тираэль, !погонщик каравана - ВСЕ ВМЕСТЕ',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 1
  ],
  [
    3, 32,
    'Осада Бастиона',
    '!Тираэль, !5 сигнальных огней, !Сержант',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    3, 33,
    'Переломить ход сражения',
    'у 1 кат мобы, баррикада, 2 катап - !Лейтенант, НЕ ЖДЕМ, сами поднимаются, ' +
    'можно чтобы кто-то медленный стоял мобов у них подчищал',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 1
  ],
  [
    3, 34,
    'Переломить ход сражения',
    '3 катап - !Лейтенант крутим ворот',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    3, 35,
    'Переломить ход сражения',
    'тп в город, !Тираэль',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 0
  ],
  [
    3, 36,
    'Пролом в стене крепости',
    'поиск 2го ур-ня крепости - ПАРАЛЛЕЛЬНО',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    3, 36,
    'Пролом в стене крепости',
    'поиск бреши - ПАРАЛЛЕЛЬНО',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    3, 37,
    'Пролом в стене крепости',
    'кладовая, !!!КХОМ!!!, тп в город',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 0, 0
  ],
  [
    3, 37,
    'Дрожь камня',
    '!Лейтенант, вправо вниз, убиваем порождения, !Лия, наверх по мосту',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    3, 37,
    'Машины войны',
    '!майор Пейн, вправо вверх через мост',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    3, 38,
    'Машины войны',
    'летим дальше, 3 балика по бокам, 1 треб. в центре в конце',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    3, 38,
    'Штурмовой зверь',
    '!Тираэль, затяжной проход вдаль, Штурмовой зверь',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    3, 38,
    'Сердце Греха',
    'штурм зверь, !Адрия',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    3, 40,
    'Сердце Греха',
    'поиск сердца греха по спирали по часовой, по часовой, против часовой, сердце',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    3, 41,
    'Сердце Греха',
    'поиск башни проклятых, Цидея',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    3, 41,
    'Сердце Греха',
    'проход влево, Азмодан',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    3, 42,
    'Сердце Греха',
    'душа Азмодана, тп в город, !Лейтенант, вниз вправо в оружейную через 2 прохода и ВСЕ В ПОРТАЛ',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 1
  ],
  [
    4, 42,
    'Падение небес',
    '!Тираэль, убить Искату, много прислужников мяса',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    4, 43,
    'Проблеск Надежды',
    '!Итариэль на выходе, библ слева, - Раканот, !Ауриэль',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    4, 44,
    'Проблеск Надежды',
    'Сады надежды, наросты, ищем портал в Демонический разлом, потом 2й лвл, еще разлом',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    4, 45,
    'Проблеск Надежды',
    'справа вверху !Тираэль, портал, пролет',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    4, 46,
    'Единое Зло',
    'Изуал, !Тираэль, Диабло',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    4, 47,
    'Единое Зло',
    '!Ауриэль - след акт',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    5, 47,
    'Падение Вестмарша',
    'Вестмарш, дефаем вход в собор справа сперху от города',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    5, 48,
    'Падение Вестмарша',
    '!Тираэль, вход, !Тираэль, выход, !Генерал Торион, влево вверх',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    5, 49,
    'Души умерших',
    'ищем горнило душ - ПАРАЛЛЕЛЬНО (слева сверху), уничтожить горы трупов',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    5, 50,
    'Души умерших',
    '!Мирьям, гл. горнило вдалеке, через узкий переход',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 1
  ],
  [
    5, 50,
    'Души умерших',
    'горы трупов, !Мирьям',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    5, 51,
    'Предвестник',
    'тп в город, !Тираэль, в верхний вестмарш, убить 3 девы пламени + Урзаэль, !Малтаэль',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 1
  ],
  [
    5, 52,
    'Предвестник',
    'тп в город, !Тираэль, !Мирьям внизу',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 0
  ],
  [
    5, 52,
    'Ведьма',
    'вход в гробницу, убить трясинников',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 0
  ],
  [
    5, 53,
    'Ведьма',
    'найти 3 путеводных камня, проход к Корвусу БЕЗ ДОП квестов',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    5, 54,
    'Ведьма',
    'ищем всем селом руины и главный зал - ПАРАЛЛЕЛЬНО, Адрия, !Лорат',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 1
  ],
  [
    5, 54,
    'Ведьма',
    'тп в город, !Тираэль',
    // in_town, ground_tp, quest_talk, together_ftw
    1, 0, 1, 0
  ],
  [
    5, 55,
    'Врата Пандемония',
    'Ламанель убить, !Империй',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    5, 55,
    'Поля Вечного боя',
    'чистить перед заставами Х3',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    5, 56,
    'Поля Вечного боя',
    'на 3й забрать осадную руну, !Империй',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 0
  ],
  [
    5, 56,
    'Поля Вечного боя',
    'найти !2 осадные руны по локе - ПАРАЛЛЕЛЬНО',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 1
  ],
  [
    5, 57,
    'Штурм крепости',
    '!Тираэль, таран, ворота крепости',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 1, 1
  ],
  [
    5, 58,
    'Штурм крепости',
    'Ищем 2й уровень и ориентир на порталы круглые вытянутые',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
  [
    5, 59,
    'Ангел Смерти',
    'Малтаэль',
    // in_town, ground_tp, quest_talk, together_ftw
    0, 0, 0, 1
  ],
];
